{
    "aspect_ratio": 0.75,
    "comment_count": 4,
    "created_at": "2020-01-29T14:48:17",
    "deletion_reason": null,
    "description": "Here’s a powerpuff version of apple bloom.\r\n\r\nPlease visit my site \"harmonybooru\":https://harmony.booru.org/index.php.",
    "downvotes": 9,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-29T14:48:17",
    "format": "jpg",
    "height": 4032,
    "hidden_from_users": false,
    "id": 2260345,
    "intensities": {
        "ne": 83.847336,
        "nw": 84.120621,
        "se": 84.29961,
        "sw": 84.107811
    },
    "mime_type": "image/jpeg",
    "name": "A4F50F19-F657-4E0E-AE5F-E31C5D15F2E3.jpeg",
    "orig_sha512_hash": "222c3143697039746c6e902657b9e9959c7e9ef6766ce9a380ac8df9a1975efe9dc40ece9882a92362f2d047394c6d43f79caf2cf226cc30a4ae6f94d8587735",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260345.jpg",
        "large": "https://derpicdn.net/img/2020/1/29/2260345/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/29/2260345/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/29/2260345/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/29/2260345/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260345/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260345/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260345/thumb_tiny.jpg"
    },
    "score": -1,
    "sha512_hash": "77c10e2ce371a89d0eca81238b04306c3ab5fd04a9f58f76c0c53e236b986624dd15b4d6c84ee70de7d7411b4664ae9c916ce9ad25ed565f9d0a0d674cff891d",
    "source_url": "https://harmony.booru.org/index.php?page=post&s=view&id=72",
    "spoilered": false,
    "tag_count": 17,
    "tag_ids": [
        1137,
        21498,
        23269,
        24249,
        27141,
        30513,
        30545,
        36894,
        38336,
        38517,
        40482,
        42350,
        44913,
        45751,
        122839,
        188954,
        436011
    ],
    "tags": [
        "apple bloom",
        "bow",
        "clothes",
        "cute",
        "female",
        "human",
        "humanized",
        "overalls",
        "ponytail",
        "powerpuffified",
        "safe",
        "solo",
        "the powerpuff girls",
        "traditional art",
        "superhero pose",
        "adorabloom",
        "artist:undeadponysoldier"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-29T14:49:11",
    "uploader": "Three Days Grace",
    "uploader_id": 480194,
    "upvotes": 8,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260345__safe_artist-colon-undeadponysoldier_apple+bloom_human_adorabloom_bow_clothes_cute_female_humanized_overalls_ponytail_powerpuffified_solo_superhero+pose.jpg",
    "width": 3024,
    "wilson_score": 0.2142574211385239
}
